[WeaponData001]
TypeName=CBU-100
FullName=CBU-100B/B Anti-Tank Cluster
ModelName=CBU-100
Mass=215.910004
Diameter=0.339000
Length=2.310000
SubsonicDragCoeff=0.200000
SupersonicDragCoeff=0.770000
AttachmentType=USN
SpecificStationCode=
NationName=USN
StartYear=1983
EndYear=2020
Availability=2
BaseQuantity=48
Exported=FALSE
ExportStartYear=1983
ExportEndYear=2020
ExportAvailability=2
WeaponDataType=0
RailLaunched=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
EffectClassName=ClusterBombEffects
DragAreaMultiplier=1.000000
WarheadType=9
Explosives=100.000000
FusingDistance=100.000000
ClusterBomblets=247
ClusterDispersion=0.500000
GuidanceType=0
Accuracy=0
MaxTurnRate=0.000000
MaxLaunchG=0.000000
LockonChance=0
LaunchReliability=0
ArmingTime=0.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
LiftDragRatio=4.000000
ReleaseAnimationID=1
ReleaseAnimationTime=0.200000
ReleaseAnimationDelay=0.400000
EODisplayFlags=0
CEP=0.000000

